%Beispiel 14.1-6
%bsp14_1_6_m.m, bsp14_1_6.mdl
%Nichtlinearer Regelkreis mit 
%Dreipunkt-Regler mit Hysterese
%Zeitverhalten und Grenzzyklus

figure (1)
sim ('bsp_14_1_6');
plot(t,x,'b.')
title  ('Nichtlinearer Regelkreis mit Dreipunkt-Regler, Zeitverhalten')
xlabel ('Zeit t/s') 
ylabel ('Regelgre x(t), Ableitung dx(t)/dt, Stellgre y(t)')
text (9.0,1.3,'x')
axis ([0 60 -1.3 1.5])
grid on
hold on
plot(t,dxdt,'b-.')
text (6.0,0.2,'dx/dt')
plot(t,y,'b-')
text (7.0,-1.05,'y')

figure (2)
plot(x,dxdt,'b-')
title  ('Nichtlinearer Regelkreis mit Dreipunkt-Regler, Grenzzyklus')
xlabel ('Regelgre x') 
ylabel ('Ableitung der Regelgre dx/dt')
axis ([-0.1 1.45 -0.3 0.4])
grid on
hold on
