%Beispiel 14.3-8c,d
%bsp_14_3_8cd_m.m
%Ortskurve der Beschreibungsfunktion 
%fr ein Element mit Hysterese
%xdc = ^xe/c

xdc = logspace(0,6,2500);
c = 0.25; d = 1;
re =  ((4*d/pi/c)./xdc).*(sqrt(1-(1)./xdc.^2));
im = -((4*d/pi/c)./xdc)./xdc;

figure (1)
plot(re,im)
hold on
xmin = -0.5; xmax = 5.5;
ymin = -5.5; ymax = 0.5;
axis ([xmin xmax ymin ymax])
plot([xmin xmax],[0 0],'r-')
plot([0 0],[ymin ymax],'r-')
text (0.02,-0.2,'x_e/c > oo')
text (0.02,-4.9,'x_e/c=1')
title  ('Beschreibungsfunktion B(x_e) fr ein Element mit Hysterese')
xlabel ('Realteil von B(x_e)') 
ylabel ('Imaginrteil von B(x_e)')
grid on

%Ortskurve der Beschreibungsfunktion 
%fr ein Element mit Lose
%xdc = ^xe/c

figure (2)
xdc = logspace(0,4,2000);
re = 1/2+(1/pi)*asin(1-(2)./xdc) + (2/pi)*(1-(2)./xdc).*sqrt(((1)./xdc).*(1-(1)./xdc));
im = -((4/pi)./xdc).*(1-(1)./xdc);
hold off
plot(re,im)
hold on
xmin = -0.2; xmax = 1.2;
ymin = -0.6; ymax = 0.1;
axis ([xmin xmax ymin ymax])
plot([xmin xmax],[0 0],'r-')
plot([0 0],[ymin ymax],'r-')
text (0.035,-0.04,'x_e/c=1')
text (1.02,-0.04,'x_e/c > oo')
title  ('Beschreibungsfunktion B(x_e) fr ein Element mit Lose')
xlabel ('Realteil von B(x_e)') 
ylabel ('Imaginrteil von B(x_e)')
grid on